folder: QIrB0DXlWitQf77h
name: Ennemis jurés
type: ability
_id: ljHF0utqvs3GACOt
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le Groupe connaît des problèmes récurrents avec un certain type de
    créatures et a appris à lutter contre elles. Les membres du Groupe
    choisissent un Totem ennemi : ils gagnent un Bonus de 1D lors de leurs
    Actions d’attaque contre les représentants de ce Totem.</p>
  type: group
  totem: hive
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496827
  modifiedTime: 1785775496827
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!ljHF0utqvs3GACOt'

